/*******************************************************************/
/*******************************************************************/
/******************************** BASE *****************************/
/*******************************************************************/
/*******************************************************************/

:root {
    --main-very-light-color: #EAE8EF;
    --main-black-color: #333333;
    --main-dark-grey-color: #81769A;
    --main-grey-color: #B1ABBF;
    --main-light-grey-color: #FAF9FC;
    --main-white-color: #ffffff;
    --main-transition: all 0.2s ease-in-out 0.1s;
    --main-transition-numbers: 0.2s ease-in-out 0.1s;
    --main-button-opacity: 0.75;
    --link-opacity: 0.55;


    /* TMP */
    --main-black: #00ffd2 !important;
    /* TMP END */

}

* {
    -webkit-appearance: none;
}

[name="captcha_word"] {
    border: 1px solid var(--main-grey-color);
    border-radius: 99px;
    padding: 18px 0 15px 20px;
    width: 100%;
    font-size: 16px;
    line-height: 19px;
    color: var(--main-dark-grey-color);
    transition: var(--main-transition);
}


body{
    transition: var(--main-transition);
}
.policy h4 {
    font-size: 24px;
    padding-top: 20px;
}
.policy h5 {
    font-size: 20px;
    padding-bottom: 10px;
}
.policy {
    font-size: 13px;
    line-height: 21px;
}
.owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}
.owl-dots .owl-dot {
    width: 30px;
    height: 10px;
    border: 1px solid var(--main-white-color) !important;
    margin-right: 10px;
    border-radius: 10px;
    transition: .3s ease;
}
.owl-dots .owl-dot:last-child {
    margin-right: 0;
}
.owl-dots .owl-dot.active {
    background: var(--main-white-color);

}
.no-scroll{
    overflow: hidden;
    /* position: fixed; */
    /* display: none; */
}
.visually-hidden:not(:focus):not(:active) {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    white-space: nowrap;
    clip-path: inset(100%);
    clip: rect(0 0 0 0);
    overflow: hidden;
}
.wrapper{
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 100%;
}
.container{
    margin: 0 auto;
    max-width: 1230px;
    width: 100% !important;
    padding: 0 30px 0 30px;
}
.button_oval{
    position: relative;
    display: inline-block;
    border-radius: 99px;
    border: 2px solid var(--main-white-color);
    padding: 12px 18px 11px 18px;
    color: var(--main-white-color);
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    transition: var(--main-transition);
}
.button_oval:hover,
.button_oval:focus{
    color: var(--main-white-color);
}
.button_oval::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--main-color);
    opacity: 0;
    transition: var(--main-transition);
}
.button_oval:hover::before,
.button_oval:focus::before{
    opacity: 0.05;
}
.button_oval_filled{
    display: inline-block;
    border-radius: 99px;
    padding: 14px 20px 13px 20px;
    background-color: var(--secondary-color);
    color: var(--main-white-color);
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    cursor: pointer;
    transition: var(--main-transition);
}
.button_oval_filled:hover,
.button_oval_filled:focus{
    color: var(--main-white-color);
	opacity: var(--main-button-opacity);
}

.title_extra{
    position: relative;
    border-radius: 0 99px 99px 0;
    padding: 12px 20px 12px 0;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: var(--main-white-color);
}
.title_extra::before{
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 100vw;
    height: 100%;
    background-color: inherit;
}
.block-nav{
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    margin: 0 -10px 0 -10px;
}
.block-nav__item{
    position: relative;
    margin: 0 10px 10px 10px;
    padding: 10px 0 0 0;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    color: var(--main-black-color);
    cursor: pointer;
    transition: var(--main-transition);
}
.block-nav__item:hover{
    color: var(--main-color);
}
.block-nav__item::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    border: 1px solid;
    border-color: inherit;
    width: 100%;
    height: 0;
}
.sale-tag{
	position: relative;
    display: block;
	border-radius: 3px;
	padding: 4px 6px 5px 12px;
	background-color: var(--main-color);
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
    color: var(--main-white-color);
}
.sale-tag::before,
.sale-tag::after{
	content: "";
	position: absolute;
	left: 0;
	width: 20px;
    height: 8px;
	background-color: var(--main-white-color);
}
.sale-tag::before{
	bottom: 50%;
	transform: rotate(-45deg);
	transform-origin: 0 100%;
}
.sale-tag::after{
	top: 50%;
	transform: rotate(45deg);
	transform-origin: 0 0;
}







.block-amount{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
}
.block-amount__btn-plus,
.block-amount__btn-minus{
	position: relative;
	border: 1px solid var(--main-grey-color);
	border-radius: 99px;
	width: 31px;
	height: 31px;
	background-color: var(--main-white-color);
	cursor: pointer;
	transition: var(--main-transition);
	-webkit-user-select: none;
}
.block-amount__btn-plus:hover,
.block-amount__btn-minus:hover{
	/*background-color: var(--main-white-color);*/ /*from cart*/
	border-color: var(--secondary-color);
}
.block-amount.disabled .block-amount__btn-plus,
.block-amount.disabled .block-amount__btn-minus{
	background-color: var(--main-white-color);
	cursor: default;
}
.block-amount__btn-plus:before,
.block-amount__btn-plus:after,
.block-amount__btn-minus:after{
	content: "";
	position: absolute;
	top: 14px;
	left: 9px;
	width: 11px;
	height: 1px;
	background-color: var(--main-black-color);
	transition: var(--main-transition);
}
.block-amount__btn-plus:hover:before,
.block-amount__btn-plus:hover:after,
.block-amount__btn-minus:hover:after{
	/* background-color: var(--main-dark-grey-color); */ /*from cart*/
	background-color: var(--secondary-color);
}
.block-amount.disabled .block-amount__btn-plus:before,
.block-amount.disabled .block-amount__btn-plus:after,
.block-amount.disabled .block-amount__btn-minus:after{
	background-color: var(--main-white-color);
}
.block-amount__btn-plus:before{
	top: 9px;
	left: 14px;
	width: 1px;
	height: 11px;
}
.block-amount__number{}
.block-amount__number-input{
	width: 50px;
	background-color: var(--main-white-color);
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	color: var(--main-black-color);
	transition: var(--main-transition);
}
.block-amount.disabled .block-amount__number-input{
	background-color: var(--main-white-color);
}
.block-amount__number-input:hover,
.block-amount__number-input:focus{
	background-color: var(--main-white-color);
}
.block-amount__number-input::-webkit-outer-spin-button,
.block-amount__number-input::-webkit-inner-spin-button{
	/* display: none; <- Crashes Chrome on hover */
	margin: 0;
	-webkit-appearance: none; /* <-- Apparently some margin are still there even though it's hidden */
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}


@media only screen and (max-width: 767px){
    .container{
        padding: 0 15px 0 15px;
    }
}
@media only screen and (max-width: 599px){
    .title_extra{
        padding: 10px 40px 10px 0;
        font-size: 14px;
        line-height: 18px;
    }
    .block-nav__item{
        font-size: 12px;
        line-height: 16px;
    }
    .button_oval{
        font-size: 12px;
        line-height: 16px;
    }
    .button_oval_filled{
        font-size: 12px;
        line-height: 16px;
    }
    .owl-dots {
        display: none;
    }
}






/******************************** POPUP ****************************/

.popup{
    position: fixed;
    visibility: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: var(--main-transition);
    z-index: 99;
}
.popup__bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--main-dark-grey-color);
    opacity: 0.3;
}
.popup__inner{
    position: relative;
    border-radius: 20px;
    padding: 40px 50px 23px 50px;
    max-width: 95vw;
    width: 470px;
    max-height: 95vh;
    background-color: var(--main-white-color);
    overflow-x: hidden;
    overflow-y: auto;
}
.popup__inner-bg{}
.popup-form{
    position: relative;
}
.popup-form__succ{
    padding: 80px 30px 120px 30px;
    font-weight: 600;
    font-size: 18px;
    line-height: 32px;
    color: var(--main-black-color);
    text-align: center;
}
.popup-form__title{
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
    color: var(--main-color);
    text-align: center;
}
.popup-form__subtitle{
    padding: 10px 0 0 0;
    font-weight: normal;
    font-size: 16px;
    line-height: 19px;
    color: var(--main-black-color);
    text-align: center;
}
.popup-form__separator{
    display: flex;
    align-items: center;
    padding: 15px 0 0 0;
}
.popup-form__separator::before,
.popup-form__separator::after{
    content: "";
    border-bottom: 2px solid var(--main-grey-color);
    width: 100%;
}
.popup-form__separator-text{
    flex-shrink: 0;
    padding: 0 12px 1px 12px;
    font-size: 16px;
    line-height: 19px;
    color: var(--main-grey-color);
}
.popup-form-form{
    padding: 20px 0 0 0;
}
.popup-form-part{
    position: relative;
}
.popup-form-part:not(:last-child){
    margin: 0 0 12px 0;
}
.popup-form-part__input{
    border: 1px solid var(--main-grey-color);
    border-radius: 99px;
    padding: 18px 0 15px 20px;
    width: 100%;
    font-size: 16px;
    line-height: 19px;
    color: var(--main-dark-grey-color);
    transition: var(--main-transition);
}
.popup-form-part__input:hover,
.popup-form-part__input:focus,
.popup-form-part_filled .popup-form-part__input{
    border-color: var(--main-color);
    box-shadow: 0px 0px 6px var(--main-very-light-color);
}
.popup-form-part__input.popup-form-part__input_textarea{
    border-radius: 25px;
    resize: none;
}
.popup-request.popup-request_opened .popup-form-part__input.popup-form-part__input_textarea{
    resize: vertical;
}
.popup-form-part__name{
    position: absolute;
    left: 17px;
    top: 19px;
    padding: 0 4px 0 4px;
    background-color: var(--main-white-color);
    font-size: 16px;
    line-height: 19px;
    color: var(--main-grey-color);
    transform-origin: 0 50%;
    transition: var(--main-transition);
    pointer-events: none;
}
.popup-form-part_filled .popup-form-part__name,
.popup-form-part__input:focus + .popup-form-part__name{
    transform: translate(0, -28px) scale(0.75);
    color: var(--main-black-color);
}
.popup-form-part_checkbox{
    padding: 3px 0 0 0;
}
.popup-checkbox-label{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.popup-checkbox-label__checkbox{
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.popup-checkbox-label__fake-checkbox{}
.fake-checkbox-mark{
    fill: var(--secondary-color);
    transition: all 0.2s ease-in-out 0s;
    opacity: 0;
}
.popup-checkbox-label__checkbox:checked + .popup-checkbox-label__fake-checkbox .fake-checkbox-mark{
    opacity: 1;
}
.fake-checkbox-circle{}
.popup-checkbox-label__text{
    padding: 0 0 0 6px;
    font-size: 13px;
    line-height: 18px;
    color: var(--main-black-color);
}
.popup-form-part_submit{
    display: flex;
    justify-content: center;
    padding: 5px 0 0 0;
}
.popup-form-part__submit-button{}
.popup-form-part_login{
    text-align: center;
    color: var(--secondary-color);
    cursor: pointer;
    transition: var(--main-transition);
}
.popup-form-part_login:hover{
    color: var(--main-black-color);
}
.popup-form-part_links{
    display: flex;
    padding: 15px 0 0 0;
    font-size: 13px;
    line-height: 18px;
}
.popup__closer{
    position: absolute;
    right: 25px;
    top: 25px;
    width: 16px;
    height: 16px;
    cursor: pointer;
}
.popup__closer::before,
.popup__closer::after{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 9px;
    width: 22px;
    height: 2px;
    background-color: var(--main-black-color);
    transform-origin: 50% 50%;
    transition: var(--main-transition);
}
.popup__closer:hover::before,
.popup__closer:hover::after{
    background-color: var(--secondary-color);
}
.popup__closer::before{
    transform: translate(-50%, -50%) rotate(45deg);
}
.popup__closer::after{
    transform: translate(-50%, -50%) rotate(-45deg);
}
.popup__closer:hover::before{
    transform: translate(-50%, -50%) rotate(-45deg);
}
.popup__closer:hover::after{
    transform: translate(-50%, -50%) rotate(45deg);
}
@media only screen and (max-width: 699px){
    .popup__inner {
        padding: 20px 30px 20px 30px;
    }
    .popup__closer {
        right: 15px;
        top: 15px;
    }
}
@media only screen and (max-width: 499px){
	/* .block-amount__btn-plus,
	.block-amount__btn-minus{
		border-color: var(--main-dark-grey-color);
		width: 23px;
		height: 23px;
	}
	.block-amount__number-input{
		width: 20px;
		font-size: 16px;
        line-height: 19px;
    }
    .block-amount__btn-plus:before,
    .block-amount__btn-plus:after,
    .block-amount__btn-minus:after{
        top: 10px;
        left: 5px;
    }
    .block-amount__btn-plus:before {
        top: 5px;
        left: 10px;
    } */
    
    .popup__inner{
        padding: 20px 20px 20px 20px;
    }
    .popup-form__subtitle{
        padding: 5px 0 0 0;
    }
    .popup-form-form{
        padding: 10px 0 0 0;
    }
    .popup-form-part:not(:last-child){
        margin: 0 0 8px 0;
    }
    .popup-form-part__name{
        top: 14px;
    }
    .popup-form-part_filled .popup-form-part__name,
    .popup-form-part__input:focus + .popup-form-part__name{
        transform: translate(0, -22px) scale(0.75);
    }
    .popup-form-part__input{
        padding: 13px 0 10px 20px;
    }
}
@media only screen and (max-width: 319px){
    .popup__inner{
        padding: 20px 10px 20px 10px;
    }
}
/***************************** POPUP END ***************************/



/*******************************************************************/
/*******************************************************************/
/****************************** BASE END ***************************/
/*******************************************************************/
/*******************************************************************/


/*******************************************************************/
/*******************************************************************/
/******************************* HEADER ****************************/
/*******************************************************************/
/*******************************************************************/


.header{}
.header-top{
    background: linear-gradient(to right, #B94BB5, #BE007D);
    color: #FEFEFE;
}
.header-top__inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 55px;
	padding: 15px 0;
}
.header-top__logo{
    padding: 10px 0.5vw 5px 0;
    flex-shrink: 0;
    max-width: 200px;
}
.header-top__logo-vis-link{
    line-height: 0;
}
.header-top__logo img{}
.header-top__main{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin: 0 -1.2vw 0 -1.2vw;
    height: 100%;
}
.header-top__stores{
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
}
.header-top__stores-info,
.header-top__stores-city{
    color: var(--main-black-color);
}
.header-top__stores-opener{
    display: flex;
    align-items: center;
    padding: 10px 1.2vw 10px 1.2vw;
    height: 100%;
    cursor: pointer;
    transition: var(--main-transition);
}
.header-top__stores-opener:hover{
    color: var(--secondary-color);
}
.header-top__stores-opener i{
    flex-shrink: 0;
}
.header-top__stores-opener-text{
    padding: 0 0 0 10px;
}
.header-top__phone{
    display: flex;
    align-items: center;
    padding: 10px 1.2vw 10px 1.2vw;
    transition: var(--main-transition);
}
.header-top__phone .phones__item-link,
.header-top__mail-text .header-top__mail-link{
    transition: var(--main-transition);
}
.header-top__phone .phones__item-link:hover,
.header-top__mail-text .header-top__mail-link:hover{
    color: var(--secondary-color);
}
.header-top__phone-vis{}
.header-top__phone .phones__item{
    padding: 0 0 0 0.5vw;
}
.header-top__mail{
    display: flex;
    align-items: center;
    padding: 10px 1.2vw 10px 1.2vw;
}
.header-top__mail-text{
    padding: 0 0 0 0.5vw;
}
.header-top__socials{
    padding: 10px 1.2vw 10px 1.2vw;
}
.header-top__personal{
    display: flex;
    align-items: center;
    padding: 10px 0 10px 0;
}

.header-top__auth{
    transition: var(--main-transition);
}
.header-top__auth:hover{
    color: var(--secondary-color);
}
.header-top__auth-button{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.header-top__auth-icon-wrapper{}
.header-top__auth-text{
    padding: 0 0 0 0.3vw;
}

.header-top__account{
    transition: var(--main-transition);
}
.header-top__account:hover{
    color: var(--secondary-color);
}
.header-top__account-link{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.header-top__account-icon-wrapper{}
.header-top__account-text{
    padding: 0 0 0 0.3vw;
}

.header-top__logout{
    padding: 0 0 0 10px;
    transition: var(--main-transition);
}
.header-top__logout:hover{
    color: var(--secondary-color);
}
.header-top__logout-link{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.header-top__logout-icon-wrapper{}
.header-top__logout-text{
    padding: 0 0 0 0.3vw;
}

.header-top__reg{
    padding: 0 0 0 10px;
    transition: var(--main-transition);
}
.header-top__reg:hover{
    color: var(--secondary-color);
}
.header-top__reg-button{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.header-top__reg-icon-wrapper{}
.header-top__reg-text{
    padding: 0 0 0 0.3vw;
}







.header-bottom{
    position: relative;
}
.header-bottom__bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--main-color);
}
.header-bottom__content{
    position: relative;
}
.header-bottom__inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0 10px 0;
    min-height: 60px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--main-white-color);
}
.header-bottom__catalog{
    flex-shrink: 0;
}
.header-bottom__catalog-button{
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 10px 30px 10px 0;
    transition: var(--main-transition);
}
.header-bottom__catalog-button:hover{
    opacity: var(--link-opacity);
}
.header-bottom__catalog-burger{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 0 1px 0;
    width: 17px;
    height: 14px;
}
.header-bottom__catalog-burger::before,
.header-bottom__catalog-burger-visual,
.header-bottom__catalog-burger::after{
    content: "";
    display: block;
    border-radius: 9px;
    width: 100%;
    height: 2px;
    background-color: var(--main-white-color);
    transform-origin: 0% 50%;
    opacity: 1;
    transition: var(--main-transition);
}
.header-bottom__catalog.header-bottom__catalog_opened .header-bottom__catalog-burger::before{
    transform: rotate(45deg);
}
.header-bottom__catalog.header-bottom__catalog_opened .header-bottom__catalog-burger-visual{
    opacity: 0;
}
.header-bottom__catalog.header-bottom__catalog_opened .header-bottom__catalog-burger::after{
    transform: rotate(-45deg);
}
.header-bottom__catalog-name{
    padding: 0 6px 0 10px;
}
.header-bottom__catalog-angle{
    width: 10px;
    height: 10px;
    border-right: 2px solid var(--main-white-color);
    border-bottom: 2px solid var(--main-white-color);
    transform: translate(2px, -2px) rotate(45deg);
}
.header-bottom__catalog-block{
    position: absolute;
    visibility: hidden;
    left: 0;
    top: 100%;
    padding: 0 0 105px 0;
    width: 100%;
    background-color: var(--main-light-color);
    color: var(--main-black-color);
    opacity: 0;
    transition: var(--main-transition);
    z-index: 2;
}
.header-bottom__catalog.header-bottom__catalog_opened .header-bottom__catalog-block{
    visibility: visible;
    opacity: 1;
}
.header-bottom__catalog-block::before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--main-white-color);
    opacity: 0.9;
}
.header-bottom__catalog-head{}
.header-bottom-catalog-head{
    position: relative;
    display: none;
    justify-content: space-between;
    align-items: center;
    padding: 5px 25px 5px 45px;
    height: 55px;
    background-color: var(--main-color);
    color: var(--main-white-color);
    text-transform: uppercase;
}
.header-bottom-catalog-head__text{}
.header-bottom-catalog-head__closer{
    position: relative;
    width: 16px;
    height: 16px;
    cursor: pointer;
}
.header-bottom-catalog-head__closer::before,
.header-bottom-catalog-head__closer::after{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 9px;
    width: 22px;
    height: 2px;
    background-color: var(--main-white-color);
    transform-origin: 50% 50%;
    transition: var(--main-transition);
}
.header-bottom-catalog-head__closer::before{
    transform: translate(-50%, -50%) rotate(45deg);
}
.header-bottom-catalog-head__closer::after{
    transform: translate(-50%, -50%) rotate(-45deg);
}
.header-bottom__catalog-list-container{
    overflow-y: auto;
}

.header-bottom__search{
    flex-shrink: 0;
    padding: 0 25px 0 0;
    font-weight: 400;
}
@media only screen and (max-width: 1279px){
    .header-bottom__inner {
        flex-wrap: wrap;
    }
}
@media only screen and (max-width: 1023px){
    .header-top__inner {
        flex-wrap: wrap;
    }
    .header-top__main{
        order: 3;
        width: calc(100% + 2.4vw);
    }
}
@media only screen and (max-width: 767px){
    .header-bottom__search{
        order: 3;
        padding: 0 0 0 0;
        width: 100%;
    }
}
@media only screen and (max-width: 599px){
    .header-top__inner{
        min-height: auto;
		padding: 0;
    }
    .header-top__main{
        width: auto;
    }
    .header-top__stores-opener{
        display: none;
    }
    .header-top__phone .header-top__phone-vis{
        display: none;
    }
    .header-top__mail{
        display: none;
    }
    .header-top__socials{
        display: none;
    }
    .header-top__personal{
        display: none;
    }
    .search-body .header-bottom{
        /*display: none;*/
    }
    .header-bottom__catalog-button{
        display: none;
    }
    .header-bottom__catalog-block{
        position: fixed;
        top: 0;
        padding: 0 0 0 0;
        z-index: 4;
        transition: none;
    }
    .header-bottom__catalog-block .container{
        padding: 0 0 0 0;
    }
    .header-bottom-catalog-head{
        display: flex;
    }
    .header-bottom__catalog-list-container{
        height: calc(100vh - 111px);
    }
}


/*******************************************************************/
/*******************************************************************/
/***************************** HEADER END **************************/
/*******************************************************************/
/*******************************************************************/



/*******************************************************************/
/*******************************************************************/
/******************************* POPUPS ****************************/
/*******************************************************************/
/*******************************************************************/

.popup-universal{}
.popup-universal.popup-universal_opened{
    visibility: visible;
    opacity: 1;
}

.popup-universal-inner-bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.popup-universal-inner-bg__waves{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-universal-inner-bg__wave{
    position: absolute;
    line-height: 0;
}
.popup-universal-inner-bg__wave:nth-child(1){
    right: 0;
    top: 0;
}
/* .popup-auth-inner-bg__wave:nth-child(2){} */
.popup-universal-inner-bg__wave-img{}
.popup-universal-inner-bg__stripes{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-universal-inner-bg__stripe{
    position: absolute;
    line-height: 0;
}
.popup-universal-inner-bg__stripe:nth-child(1){
    right: 0;
    top: 0;
}

.popup-universal__form {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.universal-form__img {
    text-align: center;
}
.universal-img__icon.hidden {
    display: none;
}
.universal-form__title {
    padding-top: 16px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}
.universal-form__subtitle {
    font-size: 16px;
    text-align: center;
    line-height: 19px;
    padding: 15px 0 40px 0;
}

.universal-form__button {
    color: var(--main-color);
    border-color: var(--main-color);
}

    /* auth */
.popup-auth{}
.popup-auth.popup-auth_opened{
    visibility: visible;
    opacity: 1;
}
.popup-auth__bg{}
.popup-auth__inner{}
.popup-auth__inner-bg{}
.popup-auth-inner-bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-auth-inner-bg__waves{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-auth-inner-bg__wave{
    position: absolute;
    line-height: 0;
}
.popup-auth-inner-bg__wave:nth-child(1){
    right: 0;
    top: 0;
}
/* .popup-auth-inner-bg__wave:nth-child(2){} */
.popup-auth-inner-bg__wave-img{}
.popup-auth-inner-bg__stripes{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-auth-inner-bg__stripe{
    position: absolute;
    line-height: 0;
}
.popup-auth-inner-bg__stripe:nth-child(1){
    right: 0;
    top: 0;
}
/* .popup-auth-inner-bg__stripe:nth-child(2){} */
.popup-auth-inner-bg__stripe-img{}
.popup-auth__form{}
.auth-form{}
.auth-form__succ{}
.auth-form__title{}
.auth-form__subtitle{}
.auth-form__separator{}
.auth-form__separator-text{}
.auth-form__form{}
.auth-form-form{}
.auth-form-form__container{}
.auth-form-part{}
.auth-form-part__input{}
.auth-form-part__name{}
.auth-form-part_checkbox{}
.auth-form-part__checkbox-label{}
.auth-checkbox-label{}
.auth-checkbox-label__checkbox{}
.auth-checkbox-label__fake-checkbox{}
.auth-checkbox-label__text{}
.auth-form-part_submit{}
.auth-form-part__submit-button{}
.auth-form-part_links{
    justify-content: space-between;
}
.auth-form-part__forgot-opener{
    color: var(--secondary-color);
    transition: var(--main-transition);
}
.auth-form-part__forgot-opener:hover{
    color: var(--main-black-color);
}
.auth-form-part__register-opener{
    color: var(--main-black-color);
    transition: var(--main-transition);
}
.auth-form-part__register-opener:hover{
    color: var(--secondary-color);
}
.popup-auth__closer{}

/* auth end */



/* register */

.popup-register{}
.popup-register.popup-register_opened{
    visibility: visible;
    opacity: 1;
}
.popup-register__bg{}
.popup-register__inner{}

.popup-register__inner-bg{}
.popup-register-inner-bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-register-inner-bg__waves{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-register-inner-bg__wave{
    position: absolute;
    line-height: 0;
}
.popup-register-inner-bg__wave:nth-child(1){
    left: 0;
    bottom: 0;
}
/* .popup-register-inner-bg__wave:nth-child(2){} */
.popup-register-inner-bg__wave-img{}
.popup-register-inner-bg__stripes{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-register-inner-bg__stripe{
    position: absolute;
    line-height: 0;
}
.popup-register-inner-bg__stripe:nth-child(1){
    right: 0;
    top: 0;
}
/* .popup-register-inner-bg__stripe:nth-child(2){} */
.popup-register-inner-bg__stripe-img{}

.popup-register__form{}
.reg-form{}
.reg-form__title{}
.reg-form__subtitle{}
.reg-form__separator{}
.reg-form__separator-text{}
.reg-form__form{}
.reg-form-form{}
.reg-form-form__container{}
.reg-form-part{}
.reg-form-part__input{}
.reg-form-part__name{}
.reg-form-part_checkbox{}
.reg-form-part__checkbox-label{}
.reg-checkbox-label{}
.reg-checkbox-label__checkbox{}
.reg-checkbox-label__fake-checkbox{}
.reg-checkbox-label__text{}
.reg-form-part_submit{}
.reg-form-part__submit-button{}
.popup-register__closer{}
.regform__name {
    text-align: center;
    padding-bottom: 10px;
    font-size: 16px;
}
.regform__captcha-img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
/* register end */


/* request */
.popup-request{}
.popup-request.popup-request_opened {
    visibility: visible;
    opacity: 1;
}
.popup-request__inner form{}
.popup-request-inner-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-request-inner-bg__waves{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-request-inner-bg__wave{
    position: absolute;
    line-height: 0;
}
.popup-request-inner-bg__wave:nth-child(1){
    right: 0;
    top: 0;
}
/* .popup-auth-inner-bg__wave:nth-child(2){} */
.popup-request-inner-bg__stripes{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.popup-request-inner-bg__stripe{
    position: absolute;
    line-height: 0;
}
.popup-request-inner-bg__stripe:nth-child(1){
    right: 0;
    top: 0;
}

/* request end */


@media only screen and (max-width: 499px){
    .auth-form__separator{
        padding: 5px 0 0 0;
    }
    .popup-form-part_links{
        padding: 5px 0 0 0;
    }
}

/*******************************************************************/
/*******************************************************************/
/***************************** POPUPS END **************************/
/*******************************************************************/
/*******************************************************************/

/*******************************************************************/
/*******************************************************************/
/****************************** VARIOUS ****************************/
/*******************************************************************/
/*******************************************************************/


/* MAIN */

.main{}
@media only screen and (max-width: 599px){
    .main{
        padding: 0 0 55px 0;
    }
}

/* MAIN END */


/* ABOUT INFO */
.about-info{}
.about-info__inner{
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 65px 0 40px 0;
    font-size: 18px;
    line-height: 22px;
    color: var(--main-black-color);
}
.about-info__record{
    padding: 0 40px 0 0;
    width: 60%;
}
.about-info__record-title{
    padding: 15px 0 0 0;
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
}
.about-info__record-subtitle{
    padding: 10px 0 0 0;
}
.about-info__record-list{}
.about-info-records{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 -15px 0 -15px;
    padding: 0 30px 0 0;
}
.about-info-records__item{}
.about-info-record{
    padding: 35px 15px 50px 15px;
    max-width: 170px;
    text-align: center;
}
.about-info-record__value{
    font-weight: 900;
    font-size: 36px;
    line-height: 44px;
    color: var(--secondary-color);
}
.about-info-record__name{
    font-weight: 300;
    text-align: center;
}
.about-info__contacts{
    padding: 20px 30px 35px 30px;
    width: 40%;
    background-color: var(--main-light-grey-color);
    border-radius: 3px;
}
.about-info__contacts-string{
    font-weight: 500;
}
.about-info__contacts-phone{
    padding: 15px 0 15px 0;
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
}
.about-info__contacts-subhead{
    padding: 10px 0 15px 0;
    font-weight: 500;
}
.about-info__contacts-button.button_oval{
    border-color: var(--main-color);
    color: var(--main-color);
}
.about-info__contacts-button.button_oval:hover{
    color: var(--main-dark-color);
}

@media only screen and (max-width: 1023px){
    .about-info__record {
        padding: 0 0 40px 0;
        width: 100%;
    }
    .about-info-records {
        justify-content: center;
        padding: 0;
    }
    .about-info__contacts {
        width: 100%;
    }
}
@media only screen and (max-width: 599px){
    .about-info__contacts {
        padding: 20px 10px 35px 10px;
    }
    .about-info__contacts-phone {
        font-size: 24px;
        line-height: 28px;
    }
}

/* ABOUT INFO END */



/* CONTACTS INFO */

.contacts-info{}
.contacts-info__inner{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 65px 0 20px 0;
    font-size: 18px;
    line-height: 22px;
    color: var(--main-black-color);
}
.contacts-info__list{
    padding: 30px 25px 15px 25px;
    width: 44%;
    background: var(--main-white-color);
    box-shadow: 0px 0px 15px rgba(221, 222, 249, 0.5);
    border-radius: 3px;
}
.contacts-info__item{}
.contacts-info-item{
    display: flex;
    padding: 0 0 45px 0;
}
.contacts-info-item__vis{
    padding: 5px 0 0 0;
    flex-shrink: 0;
    line-height: 0;
}
.contacts-info-item__vis-img{}
.contacts-info-item__vis-path{}
.contacts-info-item__text{
    padding: 0 0 0 15px;
}
.contacts-info-item__text-main{
    padding: 0 0 10px 0;
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
}
.contacts-info-item__text-sub{}
.contacts-info__mail{
    border-radius: 3px;
    padding: 35px 25px 65px 25px;
    width: 54%;
    background-image: url(/local/templates/beautybox/images/contacts-bg.jpg);
    background-size: cover;
    background-position: center center;
}
.contacts-info__mail-head{
    padding: 0 0 35px 0;
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
}
.contacts-info__mail-subhead{
    padding: 0 0 40px 0;
    font-weight: 500;
}
.contacts-info__mail-btn.button_oval{
    border-color: var(--main-color);
    color: var(--main-color);
}
.contacts-info__mail-btn.button_oval:hover,
.contacts-info__mail-btn.button_oval:focus{
    color: var(--main-dark-color);
}

@media only screen and (max-width: 1023px){
    .contacts-info__list {
        margin: 0 0 20px 0;
        width: 100%;
    }
    .contacts-info__mail{
        width: 100%;
    }
}
@media only screen and (max-width: 599px){
    .contacts-info__list {
        margin: 0 0 20px 0;
        width: 100%;
    }
    .contacts-info__list {
        padding: 30px 10px 15px 10px;
    }
    .contacts-info-item__text {
        padding: 0 0 0 10px;
    }
    .contacts-info-item__text-main {
        font-size: 22px;
    }
}
@media only screen and (max-width: 319px){
    .contacts-info-item__vis {
        display: none;
    }
    .contacts-info-item__text{
        padding: 0;
    }
}

/* CONTACTS INFO END */

/* PAYMENT CHANGE COMPONENT */

.sale-order-payment-change-payment-title {
    line-height: inherit !important;
    font-family: inherit !important;
}
.sale-order-payment-change-status-alert,
.sale-order-payment-change-status-restricted,
.sale-order-payment-change-status-success {
    display: inline-block;
    margin: 0 0 0 20px;
    padding: 0 !important;
    border: none !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    background: none !important;
    font-weight: 500 !important;
    font-size: inherit !important;
    font-family: inherit !important;
    color: var(--secondary-color) !important;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.sale-order-payment-change-payment-price{
    line-height: inherit !important;
    font-family: inherit !important;
    font-size: inherit !important;
}
.sale-order-payment-change-pp-company-graf-container{
    border-radius: 3px !important;
}
.sale-order-payment-change-pp-company:hover .sale-order-payment-change-pp-company-graf-container{
    border-color: var(--main-color) !important;
}
.sale-order-payment-change-pp-company-smalltitle{}
.sale-order-payment-change-pp-company:hover .sale-order-payment-change-pp-company-smalltitle{
    color: var(--main-color);
}
.sale-order-payment-change-pp-company-image{
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
}
#paysystem-yandex-form{
    padding: 20px 0 0 0;
}
#paysystem-yandex-form input[type="submit"]{
    display: inline-block;
    border-radius: 99px;
    border: 2px solid var(--main-color);
    padding: 12px 18px 12px 18px;
    background-color: transparent;
    color: var(--main-color);
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    cursor: pointer;
}
#paysystem-yandex-form input[type="submit"]:focus{
    outline: none;
}
#paysystem-yandex-form input[type="submit"]:focus{
    box-shadow: none;
}
#paysystem-yandex-form p{
    padding: 20px 0 0 0;
}

/* PAYMENT CHANGE COMPONENT END */

/* PASSWORD CHANGE */

.bx-authform{
    margin: 0 auto;
    max-width: 1230px;
}
.bx-authform .bx-title{
    font-weight: bold;
    font-size: 28px;
    line-height: 34px;
}
.bx-authform form{
    padding: 30px 0 0 0;
    max-width: 600px;
}
.bx-authform-formgroup-container{
    margin-bottom: 15px;
}
.bx-authform-content-container,
.bx-authform-label-container{
    padding-bottom: 5px;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: var(--main-black-color);
}
.bx-authform-input-container input[type="text"],
.bx-authform-input-container input[type="password"]{
    border: 1px solid var(--main-color);
    border-radius: 99px;
    padding: 0 0 0 15px;
    width: 100%;
    height: 45px;
    background-color: var(--main-white-color);
    font-size: 16px;
    line-height: 19px;
    color: var(--main-black-color);
}
.bx-authform input[type='submit']{
    display: inline-block;
    border-radius: 99px;
    padding: 14px 20px 13px 20px;
    background-color: var(--main-color);
    color: var(--main-white-color);
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    cursor: pointer;
    opacity: 1;
    transition: var(--main-transition);
}
.bx-authform input[type='submit']:hover{
    opacity: var(--main-button-opacity);
}
.bx-authform-description-container{
    padding-bottom: 15px;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: var(--main-black-color);
}
.bx-authform .bx-authform-link-container a{
    position: relative;
    display: inline-block;
    border-radius: 99px;
    border: 2px solid var(--main-color);
    padding: 12px 18px 11px 18px;
    color: var(--main-color);
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    opacity: 1;
    transition: var(--main-transition);
}
.bx-authform .bx-authform-link-container a:hover{
    opacity: var(--main-button-opacity);
}

/* PASSWORD CHANGE END */

/* LOGIN PAGE */

.auth{}
.auth .container{
    max-width: 95vw;
    width: 470px !important;
}
.auth__inner{
    padding: 50px 0 50px 0;
}

/* LOGIN PAGE END */


/*******************************************************************/
/*******************************************************************/
/**************************** VARIOUS END **************************/
/*******************************************************************/
/*******************************************************************/

/*******************************************************************/
/*******************************************************************/
/***************************** 404 ERROR ***************************/
/*******************************************************************/
/*******************************************************************/

.not-found {
    padding: 115px 0 140px 0;
    position: relative;
    text-align: center;
}
.not-found .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.not-found__bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.not-found__bg-first {
    position: absolute;
    top: 0;
    left: 0;
}
.not-found__bg-second {
    position: absolute;
    left: 0;
    bottom: 0;
}
.not-found__bg-third {
    position: absolute;
    right: 0;
    bottom: 0;
}
.not-found__img svg {
    max-width: 100%;
}
.not-found__title {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: .1em;
    padding-top: 40px;
}
.not-found__text {
    font-size: 16px;
    padding-top: 15px;
}
.not-found__buttons {
    display: flex;
    padding-top: 50px;
}
.button_oval.not-found__button {
    border-color: var(--main-color);
    color: var(--main-color);
    margin-right: 10px;
}
.button_oval.not-found__button:hover,
.button_oval.not-found__button:focus {
    color: var(--main-dark-color);
}
.not-found__button.button_oval_filled {
    background: var(--main-color);
}
@media only screen and (max-width: 767px){
    .not-found__bg {
        display: none;
    }
    .not-found {
        padding: 0 0 60px 0;
    }
}

/*******************************************************************/
/*******************************************************************/
/*************************** 404 ERROR END *************************/
/*******************************************************************/
/*******************************************************************/




/*******************************************************************/
/*******************************************************************/
/******************************* FOOTER ****************************/
/*******************************************************************/
/*******************************************************************/



.footer{
    position: relative;
    margin: auto 0 0 0;
}
.footer__bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--main-color);
}
.footer__inner{
    position: relative;
    padding: 0 0 10px 0;
    color: var(--main-white-color);
}
.footer__cols{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.footer__col{}
.footer-col{
    padding: 20px 10px 20px 0;
    width: calc(100% / 5);
}
.footer-col__logo{
    line-height: 0;
}
.footer-col__copyright{
    padding: 5px 0 0 0;
}
.footer-col__socials{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 25px 0 0 0;
}

.header-top .socials__item-link{
    border: 1px solid #FEFEFE;
    color: #FEFEFE;
}

.footer-col__socials .socials__item-link{
    opacity: 1;
    transition: var(--main-transition);
    color: var(--main-white-color);
    border-color: var(--main-white-color);
}

.footer-col__title{
    font-weight: 600;
}
.footer-col__menu{}
.footer-menu{
    padding: 10px 0 0 0;
}
.footer-menu__item{
    line-height: 22px;
}
.footer-menu__item.footer-menu__item_phones{}
.footer-menu__item.footer-menu__item_phones .phones{}
.footer-menu__item.footer-menu__item_phones .phones__item{
    line-height: 22px;
}
.footer-menu__item.footer-menu__item_phones .phones__item-link{
    color: var(--main-white-color);
    opacity: 1;
    transition: var(--main-transition);
}
.footer-menu__item.footer-menu__item_phones .phones__item-link:hover{
    opacity: var(--link-opacity);
}
.footer-menu__item.footer-menu__item_messengers{}
.footer-menu__item.footer-menu__item_mail{}
.footer-menu__item-link{
    opacity: 1;
    transition: var(--main-transition);
}
.footer-menu__item-link:hover{
    opacity: var(--link-opacity);
}
.footer-menu__item-link-text{}
.footer-menu__item.footer-menu__item_auth{}
.footer-menu__item.footer-menu__item_reg{}
.footer-menu__item.footer-menu__item_forgot{}
.footer-menu__item.footer-menu__item_policy{}
.footer-menu__item.footer-menu__item_developer{}
.footer-menu__item.footer-menu__item_developer .footer-menu__item-link{
    display: flex;
    flex-direction: column;
}

@media only screen and (max-width: 1023px){
    .footer-col{
        width: calc(100% / 3);
    }
}
@media only screen and (max-width: 767px){
    .footer__inner {
        padding: 0 0 70px 0;
    }
}
@media only screen and (max-width: 699px){
    .footer-col {
        width: calc(100% / 1);
    }
}
@media only screen and (max-width: 599px){
    .footer{
        display: none;
    }
}

.wrap_e479 {
	bottom: 50px !important;
}









/*******************************************************************/
/*******************************************************************/
/***************************** FOOTER END **************************/
/*******************************************************************/
/*******************************************************************/